# English
# Translator: Johann N. L\u00f6fflmann, Germany

AlphaPhone.alphaName=Phone# (alphanumerical)
AlphaPhone.numName=Phone# (numerical)
Angle.degrees=Degrees (deg)
Angle.degreesMinutes=Minute of arc (')
Angle.degreesSeconds=Second of arc (")
Angle.gon=Gon (gon)
Angle.centiGon=Centigon (cgon)
Angle.milliGon=Milligon (mgon)
Angle.circleInPercent=Circle in percent (%)
Angle.circleInPromille=Circle in promille (\u2030)
Angle.radians=Radians (rad)
Angle.milliRadians=Milliradians (mrad)
Angle.mil=Angular mil
Angle.turn=Turn, Full Circle
Angle.centiTurns=Centiturns
Angle.milliTurns=Milliturns
Angle.rightAngle=Richt angle
Angle.nauticalPoint=Nautical Point (\u00af)
Angle.zeitmassHours=Zeitmass, Stundenma\u00df (in h)
Angle.zeitmassMinutes=Zeitmass, Stundenma\u00df (in min)
Angle.zeitmassSeconds=Zeitmass, Stundenma\u00df (in s)
Calendar.age=Age (in Years)
Calendar.ageInDays=Age (in Days)
Calendar.century=Century
Calendar.date=Date
Calendar.dayOfWeek=Day of week
Calendar.dayOfYear=Day of year
Calendar.daysRemainingUntilEndOfYear=Days remaining until end of year
Calendar.daysRemainingUntilEndOfMonth=Days remaining until end of month
Calendar.daysInMonth=Days in month
Calendar.identicalYearFuture=Identical year in the future (weekdays)
Calendar.identicalYearPast=Identical year in the past (weekdays)
Calendar.leapyear=Leapyear?
Calendar.millennium=Millennium
Calendar.month=Month
Calendar.plusMinusDays=+/- Day(s)
Calendar.plusMinusWeeks=+/- Week(s)
Calendar.weekOfMonth=Week of month
Calendar.weekOfYear=Week of Year
Calendar.year=Year
Calendar.season=Season
Calendar.chineseYear=Chinese Year
Calendar.chineseYear.earthlyBranch.Monkey=Monkey
Calendar.chineseYear.earthlyBranch.Rooster=Rooster
Calendar.chineseYear.earthlyBranch.Dog=Dog
Calendar.chineseYear.earthlyBranch.Pig=Pig
Calendar.chineseYear.earthlyBranch.Rat=Rat
Calendar.chineseYear.earthlyBranch.Ox=Ox
Calendar.chineseYear.earthlyBranch.Tiger=Tiger
Calendar.chineseYear.earthlyBranch.Rabbit=Rabbit
Calendar.chineseYear.earthlyBranch.Dragon=Dragon
Calendar.chineseYear.earthlyBranch.Snake=Snake
Calendar.chineseYear.earthlyBranch.Horse=Horse
Calendar.chineseYEar.earthlyBranch.Goat=Goat
Calendar.chineseYear.heavenlyStems.Wood=Wood
Calendar.chineseYear.heavenlyStems.Fire=Fire
Calendar.chineseYear.heavenlyStems.Earth=Earth
Calendar.chineseYear.heavenlyStems.Metal=Metal
Calendar.chineseYear.heavenlyStems.Water=Water
Calendar.chineseYear.YingYang.Ying=Ying
Calendar.chineseYear.YingYang.Yang=Yang
Calendar.zodiacSign=Zodiac sign
Calendar.zodiacSigns.Aries=Aries
Calendar.zodiacSigns.Taurus=Taurus
Calendar.zodiacSigns.Gemini=Gemini
Calendar.zodiacSigns.Cancer=Cancer
Calendar.zodiacSigns.Leo=Leo
Calendar.zodiacSigns.Vigro=Vigro
Calendar.zodiacSigns.Libra=Libra
Calendar.zodiacSigns.Scorpio=Scorpio
Calendar.zodiacSigns.Sagittarius=Sagittarius
Calendar.zodiacSigns.Capricorn=Capricorn
Calendar.zodiacSigns.Aquarius=Aquarius
Calendar.zodiacSigns.Pisces=Pisces
Calendar.seasons.Spring=Spring
Calendar.seasons.Summer=Summer
Calendar.seasons.Autumn=Autumn
Calendar.seasons.Winter=Winter
Edit.HTMLTemplateAddAgain=HTML-Template is already there, insert again?
Edit.HTMLTemplateNotFound=I didn't find HTML-Header/Footer, do you want to insert it?
Error.DownloadError=Download Error.
Error.CanNotReadDirectory=Can not read directory {0}
Error.DirectoryNotFound=Directory {0} not found
Error.FileAlreadyExists=File {0} already exists. Overwrite?
Error.FileDoesNotExist=File {0} does not exist
Error.FileNotSpecified=File not specified
Error.GUI.LookAndFeel=Could not load Look & Feel
Error.GUI.Precision=Significant figures out of range [0..1000]
Error.GUI.Precision2=Places of decimals out of range [0..1000]
Error.NotADirectory={0} is not a directory
Error.NotAFile={0} is not a file
Error.ReadProblem=Read problem.\n\
		Check file permissions!
Error.errorname=Error
Fractions.fractionCommon=Fraction (common)
Fractions.fractionMixed=Fraction (mixed number)
Fractions.decimalRounded=Decimal (rounded)
Fractions.decimalExact=Decimal (exact)
Fractions.decimalPercent=Percent %
Fractions.decimalPromille=Promille \u2030
Fractions.decimalPermyriad=Permyriad \u2031
GUI.Area.Back.Button=Previous unit
GUI.Area.Main.Conversion.Label=Conversion:
GUI.Area.Main.Category.Label=Category:
GUI.Area.Main.Conversion.ToolTip=Which conversion?
GUI.Area.Main.Category.ToolTip=Which category?
GUI.Area.Main.Play.Button=Play
GUI.Area.Main.Switch.Button=Switch
GUI.Area.Main.Switch.Label=Source/Target:
GUI.Area.Message.ToolTip=This is the message textfield
GUI.Area.Next.Button=next unit
GUI.Area.NoFilter=Filter "{0}" is active, click to deactivate it
GUI.Area.Records.Copy.ToolTip=copy from textarea
GUI.Area.Records.Cut.ToolTip=cut textarea
GUI.Area.Records.Notice.ToolTip=new record
GUI.Area.Records.Paste.ToolTip=paste into textarea
GUI.Area.Records.TextArea.ToolTip=Enter text here or press right mouse button
GUI.Area.Source.Add1.ToolTip=add 1 to the value
GUI.Area.Source.ComboBox.ToolTip=choose units
GUI.Area.Source.Copy.ToolTip=copy from textfield
GUI.Area.Source.Copy.ToolTip=copy from textfield
GUI.Area.Source.Cut.ToolTip=cut textfield
GUI.Area.Source.Paste.ToolTip=paste into textfield
GUI.Area.Source.Sub1.ToolTip=subtract 1 from the value
GUI.Area.Source.TextField.ToolTip=enter a value or press right mouse button
GUI.Area.Target.ComboBox.ToolTip=choose units
GUI.Area.Target.Label=Significant figures
GUI.Area.Target.Label2=Places of decimals
GUI.Area.Target.SignificantFigures.ToolTip=Enter significant figures [0..1000]
GUI.Area.Target.PlacesOfDecimals.ToolTip=Enter places of decimals [0..1000]
GUI.Area.Target.TextField.ToolTip=get the result or press right mouse button
GUI.Bookmarks.Down=Down
GUI.Bookmarks.Favorites={0} Favorites
GUI.Bookmarks.Info=Info
GUI.Bookmarks.Remove=Remove
GUI.Bookmarks.Rename=Rename
GUI.Bookmarks.SaveAndClose=Save & Close
GUI.Bookmarks.Up=Up
GUI.Config.Categories=Categories
GUI.Config.Category.Edit=Edit categories...
GUI.Config.Category.Reload=Reload categories
GUI.Config.Units=Units
GUI.Config.Units.Edit=Edit units...
GUI.Config.Units.Reload=Reload units
GUI.Filter.Manage=Manage filter...
GUI.Filter.NoFilter=No Filter
GUI.Find.Match=Match Upper/Lower Case
GUI.Find.NoFurtherUnits=No further suitable unit found.
GUI.Find.Reset=Reset
GUI.Find.UnitNotFoundInThisCategory=No suitable unit found in this category.
GUI.General.Cancel=Cancel
GUI.General.Clear=Clear
GUI.General.Close=Close
GUI.General.ColorPicker=Color Picker
GUI.General.Copy=Copy
GUI.General.DatePicker=Date Picker
GUI.General.Go=Go
GUI.General.Homepage=Homepage
GUI.General.License=License
GUI.General.Load=Load
GUI.General.MakeList=Make List...
GUI.General.MakeList.Button=Make List
GUI.General.No=No
GUI.General.Notice=Notice
GUI.General.OK=OK
GUI.General.Paste=Paste
GUI.General.Redo=Redo
GUI.General.Restore=Restore
GUI.General.Save=Save
GUI.General.SelectFile=Select File...
GUI.General.Thanks=Thank you
GUI.General.Today=Today
GUI.General.Undo=Undo
GUI.General.Update=Update
GUI.General.Yes=Yes
GUI.General.Edit=Edit
GUI.General.Editor=Editor
GUI.General.Tools=Tools
GUI.General.Config=Config...
GUI.General.Navigate=Navigate
GUI.General.SysProps=System Properties
GUI.List.CalculateFor.Label=Calculate values for...
GUI.List.CalculateForAllTargets.Label=all targets
GUI.List.CalculateForMultipleTargets.Label=multiple targets (current flag only)
GUI.List.CalculateForOneTarget.Label=one target (the current one)
GUI.List.End.Label=Final Value\:
GUI.List.Format.Label=List Format\:
GUI.List.Start.Label=Initial Value\:
GUI.List.Step.Label=Step Value\:
GUI.List.Title=Generate List
GUI.Menu.Config=Configuration
GUI.Menu.Config.LookAndFeel=Look&Feel
GUI.Menu.Config.Options=Options
GUI.Menu.Count=Count Units and Categories
GUI.Menu.Favorites=Favorites
GUI.Menu.Favorites.Add=Add to Favorites
GUI.Menu.Favorites.Manage=Manage Favorites...
GUI.Menu.Favorites.Primary=This is my primary favorite
GUI.Menu.Filter=Filter
GUI.Menu.Filter.Categories=Categories
GUI.Menu.Filter.Countries=Countries
GUI.Menu.Find=Find
GUI.Menu.Find.FindCategory=Find Category
GUI.Menu.Find.FindSourceUnit=Find Unit in Source
GUI.Menu.Find.FindTargetUnit=Find Unit in Target
GUI.Menu.Frame=View
GUI.Menu.Frame.Economical=Economical
GUI.Menu.Frame.Luxury=Luxury
GUI.Menu.Frame.Maximum=Maximum
GUI.Menu.Frame.Miserly=Miserly
GUI.Menu.Frame.Standard=Standard
GUI.Menu.Help=Help
GUI.Menu.Help.About=About
GUI.Menu.Help.Index=Manual
GUI.Menu.Help.FAQ=FAQ
GUI.Menu.Help.Tutorial=Tutorial
GUI.Menu.Language=Language
GUI.Menu.Main=Program
GUI.Menu.Main.Exit=Quit
GUI.Menu.Main.Reload=Reload
GUI.Menu.Main.Restart=Restart
GUI.Menu.Main.Switch=Switch Source/Target
GUI.Menu.Main.UpdateExchangeRates=Update Exchange Rates
GUI.Menu.Navigation=Navigation
GUI.Menu.Records=Edit
GUI.Menu.Records.AddHTML=Insert HTML-Header and -Footer
GUI.Menu.Records.Fontsize=Set Font Size...
GUI.Menu.Records.Format=Set Format for Notice...
GUI.Menu.Service=Service
GUI.Menu.Service.DateCalc=Date calculations
GUI.Menu.Service.Spell=Phonetic Alphabets...
GUI.Menu.Service.Tables=Data Tables
GUI.Menu.Sort=Sort
GUI.Menu.Source=Source
GUI.Menu.Source.Default=Select Default Unit
GUI.Menu.Source.DefaultValue=Set Value to Default
GUI.Menu.Source.FindUnit=Find Unit
GUI.Menu.Support=Support
GUI.Menu.Target=Target
GUI.Menu.Target.Default=Select Default Unit
GUI.Menu.Target.FindUnit=Find Unit
GUI.Menu.Target.Play=Speak Number
GUI.Menu.Target.SignificantFigures=Set Significant Figures
GUI.Menu.Target.PlacesOfDecimals=Set Places of Decimals
GUI.Menu.Target.StopPlaying=Stop Talking
GUI.Options.AskBeforeExit=Ask Before Exit
GUI.Options.ExitOptions=Exit options
GUI.Options.FrameDecoration=Frame decoration by Java
GUI.Options.FrameDecorationMessage=This change will take effect when you restart the program manually.
GUI.Options.General=General options
GUI.Options.RequiresManualRestart=Requires a manual restart
GUI.Options.RuntimeOptions=Runtime options
GUI.Options.ShowExitAnimation=Show Exit Animation
GUI.Options.ShowToolTips=Show Tooltips
GUI.Options.ShowTooltipsAfterXms=Show tooltips after {0} ms
GUI.Options.ShowTooltipsImmediately=Show tooltips immediadely
GUI.Options.StartOptions=Start options
GUI.Options.Title=Options
GUI.Options.TooltipDelayInMs=Tooltip Delay in ms
GUI.PhoneticAlphabet.Alphabet=Alphabet:
GUI.PhoneticAlphabet.Spell=Spell:
GUI.PhoneticAlphabet.Text=Text:
GUI.PhoneticAlphabet.Title=Phonetic alphabets
GUI.Rates.Back.Button=Back
GUI.Rates.Continue.Button=Next
GUI.Rates.Include.Label=Where is the file?
GUI.Rates.Include.Log=Log:
GUI.Rates.Include.Start=Find Rates
GUI.Rates.NoFilter=No exchange rates update filter found.
GUI.Rates.Service.Description=Description:
GUI.Rates.Service.Label=Choose Exchange Rate Service:
GUI.Rates.Visit.Instructions.Label=Instructions:
GUI.Rates.Visit.Label=Visit:
GUI.Rates.count={0} exchange rates have been updated.
GUI.Rates.title=Update Exchange Rates
GUI.Rates.Load=Load Exchange Rates
GUI.Rates.DirectDownloadHasBeenDisabled=A direct download is not possible, because the service that you have choosen requires manual user actions.
Language.br=Portuguese (Brasil)
Language.de=German
Language.de_CH=German (Switzerland)
Language.dk=Danish
Language.en=English
Language.es=Spanish
Language.esp=Esperanto
Language.fi=Finnish
Language.fr=French
Language.fr_BE=French (Belgium)
Language.fr_CH=French (Switzerland)
Language.gb=English (UK)
Language.gr=Greek
Language.hu=Hungarian
Language.il=Hebrew
Language.in_hindi=Hindi
Language.in_tamil=Tamil
Language.it=Italian
Language.jp=Japanese
Language.klingon=Klingon
Language.lat=Latin
Language.morsecode=Morsecode
Language.mx=Spanish (Mexico)
Language.nl=Dutch
Language.pl=Polish
Language.pt=Portuguese (Portugal)
Language.ro=Romanian
Language.ru=Russian
Language.se=Swedish
Language.telephone=Telephone
Language.tr=Turkish
Language.us=English (US)
Message.CategoryNotFound=Category not found
Message.Clipboard.IsEmpty=Clipboard is empty.
Message.Clipboard.IsNotText=Content of clipboard isn't text.
Message.GUI.DontPanic=Don't panic. The Window will be back in a very short time.
Message.GUI.FileWritten=File written
Message.GUI.NotSupported=This action is not supported
Message.GUI.Prompt=Enter a value in textfield "Source".
Message.GUI.ReallyQuit=Really quit?
Message.GUI.SoundsNotFound=Sound files not found for this language. You can obtain plugins at the NC homepage.
Message.GUI.Support=The current category supports {0} units.
Message.GUI.Year1583=Year must be 1583 or later
Moduls.Count=Currently NC can use {0} units in {1} categories.
Moduls.decimalName=Decimal
Moduls.sourceInvalid=Source is invalid
Moduls.targetInvalid=Target is invalid
Moduls.decimalRounded=Decimal (rounded)
Moduls.decimalExact=Decimal (exact)
Moduls.hexadecimal=Hexadecimal
Moduls.unicodeCharacter=Unicode\u00ae Character
Moduls.time24h=Time 24h [HH:MM]
Moduls.time12h=Time 12h [HH:MM am/pm]
PhoneticAlphabet.International=International
PhoneticAlphabet.Morse=Morse
PhoneticAlphabet.NATO=NATO / ICAO
Radix.dual=Dual
Radix.hex=Hexadecimal
Radix.octal=Octal
Radix.radix=Radix
Roman.char3times=It is prohibited to use the character {0} more than 3 times in a sequence
Roman.char4times=It is prohibited to use the character {0} more than 4 times in a sequence
Roman.charOnlyOnce=The character {0} is allowed only once in a roman number
Roman.decimalInvalid=The value in "Source" must be an integer
Roman.decimalRange=The decimal value must be between 1 and 49999 for roman calculations
Roman.invalidChar=The roman value is invalid (only M, D, C, L, X, V and I are allowed)
Roman.isEmpty=The roman value may not be empty
Roman.roman=Roman
SplashScreen.CreateGUI=Creating GUI...
SplashScreen.InitThemes=Init Themes...
SplashScreen.LoadingFavorites=Loading Favorites...
SplashScreen.PrepareGroupsList=Prepare Groups List...
SplashScreen.PrepareThemesList=Prepare Themes List...
SplashScreen.RegisterCategories=Register categories...
SplashScreen.SettingView=Setting view...
SplashScreen.Starting=Starting...
SpokenNumber.toobig=Number is too big [maximum is (10^{0})-1]
SpokenNumber.toosmall=Number is too small [minimum is -(10^{0})-1]
SpokenNumber.Number=Number
SpokenNumber.Digits=Digits
SpokenTime.Analog=Analog
SpokenTime.Digital=Digital
SpokenTime.Analog12h=Analog (12h)
SpokenTime.Digital12h=Digital (12h)
SpokenTime.Digital12h=Digital (24h)
Temperature.centigrade=Centigrade (\u00b0C)
Temperature.fahrenheit=Fahrenheit (\u00b0F)
Temperature.kelvin=Kelvin (K)
Temperature.rankine=Rankine (\u00b0R)
Temperature.reaumur=R\u00e9aumur (\u00b0Re)
Temperature.planck=Planck Temperature
Temperature.CannotBeColderThanAbsoluteZero=It cannot be colder than Absolute Zero (0 Kelvin)
Calendar.plusMinusMonths=+/- Month(s)

Calendar.plusMinusYears=+/- Year(s)

Calendar.smaller=smaller

Calendar.compact=compact

Calendar.larger=larger

DateDiff.moments=Moments

DateDiff.DST=DST

DateDiff.momentsAreDependentOnPlaces=Moments are dependent on different places

DateDiff.TimeDifferenceExact=Time difference (exact)

DateDiff.Days=Days

DateDiff.Hours=Hours

DateDiff.Minutes=Minutes

DateDiff.Seconds=Seconds
DateDiff.TimeDifferenceBusiness=Time Difference (interest dates)

DateDiff.Method=Method

DateDiff.DaysBusiness=Interest days

DateDiff.TakeLeapSecondsIntoAccount=Take leap seconds into account

DateDiff.SwapAB=Swap A/B

GUI.General.Apply=Apply

DateDiff.CalculateTimeDifference=Calculate Time Difference

Slope.slope=Slope in percent (%)
Slope.slopePromille=Slope in per mille (\u2030)

Slope.angle=Angle in \u00b0
Slope.1tox=Ratio (1:x)

Language.to=Tongan

Temperature.romer=R\u00f8mer (\u00b0R\u00f8)

Temperature.newton=Newton (\u00b0N)

Temperature.delisle=Delisle (\u00b0De, \u00b0D)

GUI.Find.NoFurtherCategories=No further suitable category found.

GUI.Menu.Service.Calculator=Calculator

GUI.Options.LookAndFeel=Look and Feel

GUI.Bookmarks.Dialog.BookmarkOutdatedRemove=Bookmark is outdated. Do you want to remove it?

GUI.Bookmarks.GoTo=Go to

GUI.Bookmarks.GoBottom=Bottom

GUI.Bookmarks.GoTop=Go top

GUI.Bookmarks.Favorite={0} Favorite

GUI.Rates.Append=Append

Moduls.CountCurrentCategory={0} units can be selected in the current category.

GUI.General.TimePicker=Time Picker

DateDiff.MomentA=Moment A =

DateDiff.MomentB=Moment B =

DateDiff.Timezone=Time zone

TimeChooser.CurrentTime=Anhalten

GUI.Area.Target.SCI=Scientific View

GUI.Area.Previous.Category=Previous category

GUI.Area.Next.Category=Next category

Language.at=Austrian

Language.ch=Swiss

Calendar.decade=Decade
DateDiff.exact=Exact
DateDiff.business=Interest Dates
DateDiff.colloquial=Colloquial

DateDiff.TimeDifference=Time Difference

DateDiff.Months=Months

DateDiff.Years=Minutes

DateDiff.Weeks=Weeks

DateDiff.Quarters=Quarters

DateDiff.HHmmssAreIgnored=Hours, Minutes and Seconds are ignored

Calendar.plusMinusQuarters=+/- Quarter(s)

Tzdata.Outdated=<html><b><font color\="\#F70000">Warning\:</font></b> Timezone calculations could be more precice.</html>\n<html>Your Java Runtime Environment (JRE) provides <b>{0}</b>.</html>\n<html>But the latest known timezone database is <b>{1}</b>.</html>\n<html><b><font color\="\#007F00">Recommendation\:</font></b> Update your JRE to get the latest time zone database.</html>

Tzdata.Title=Timezone Database

ExchangeRates.WarningTitle=Exchange Rates are outdated

ExchangeRates.Outdated=Exchange rates were updated {0} ago.

DateDiff.Relationship=Relationship\:

GUI.UpdateCenter.Title=Update Center

GUI.UpdateCenter.ExchangeRates=Exchange Rates

GUI.UpdateCenter.TimeZoneDataBase=Time Zone Database

GUI.UpdateCenter.TableHeader.Status=Status
GUI.UpdateCenter.TableHeader.Vendor=Vendor
GUI.UpdateCenter.TableHeader.Module=Module
GUI.UpdateCenter.TableHeader.Installed=Installed
GUI.UpdateCenter.TableHeader.Available=Available
GUI.UpdateCenter.InstructionText=Double click on a row to install an update!
GUI.UpdateCenter.CheckForUpdates=Check for updates
GUI.UpdateCenter.ModuleIsAlreadyUpToDate=This module is already up to date.

GUI.UpdateCenter.UpdateStatus.UpToDate=Up to date
GUI.UpdateCenter.UpdateStatus.Outdated=Outdated
GUI.UpdateCenter.UpdateStatus.Unknown=Unknown
GUI.UpdateCenter.UpdateStatus.Older=Older

GUI.UpdateCenter.Moduls.TimezoneDatabase.UpdateInstructions=<html>The Timezone Database is part of your Java Runtime Environment (JRE),<br>go to {0}<br>and download the latest JRE or update your JRE with the latest Time Zone Updater Tool.<br>For your convenience a browser window will be opened with the right link.</html>
GUI.UpdateCenter.Moduls.NumericalChameleon.UpdateInstructions=Please download the release {0} from {1}
GUI.General.Reset=Reset

GUI.RandomGenerator.RollTheDice=Roll Dice

GUI.General.Cut=Cut
GUI.Count.Selected=Selected
GUI.Count.Filtered=Filtered
GUI.Count.Total=Total
GUI.UpdateCenter.lastCheck=Last checked: {0}
GUI.UpdateCenter.CheckForUpdates=Check for Updates
GUI.RandomGenerator.DieDice=Die/Dice
GUI.RandomGenerator.DialogTitle=Random Numbers
GUI.RandomGenerator.RandomGenerator=Random Generator
GUI.RandomGenerator.Generate=Generate
GUI.RandomGenerator.ColoredDices=Colored Dices
GUI.RandomGenerator.MakeANote=Make a Note
GUI.RandomGenerator.csv=csv
GUI.RandomGenerator.DieRoll=Die Roll #{0}
GUI.RandomGenerator.ValueFrom=From
GUI.RandomGenerator.ValueTo=To
GUI.RandomGenerator.NoDuplicateNumbers=No duplicate numbers
GUI.RandomGenerator.Quantity=Quantity
GUI.RandomGenerator.Sort=Sort
GUI.RandomGenerator.Generate=Generate
GUI.RandomGenerator.ThrowNumber=Throw #{0}

General.SHORT=short
General.MEDIUM=medium
General.LONG=long
General.FULL=full
General.Format=Format
General.FormatColon=Format:

TimeChooser.Hour=Hour
TimeChooser.Minute=Minute
TimeChooser.Second=Second
TimeChooser.ManualInput=Manual Input
TimeChooser.RealTimeOutput=Real Time Output

GUI.Group=Group
GUI.GroupColon=Group:
Group.all=All
Group.random=Random
Group.automobile=Automobile
Group.computer=Computer
Group.electricity=Electricity
Group.favorites=Favorites
Group.magnetism=Magnetism
Group.math=Math
Group.office=Office
Group.optic=Optic
Group.physics=Physics
Group.radioactivity=Radioactivity
Group.time=Time
Group.travel=Travel
Group.household=Household
Group.workshop=Workshop

Calendars.gregorianCalendar=Gregorian Calendar
Calendars.mayaCalendarLongCount=Maya Calendar (long count)
Calendars.islamicCalendar=Islamic Calendar

GUI.General.UserInterface=User Interface
GUI.Config.ShowSplashscreen=Show Splashscreen
GUI.Config.RestoreMemorizedCategoryAndUnitOnStartup=Restore the memorized Category and Unit on startup
GUI.General.Language=Language
GUI.Text.ChangingTheLanguageRequiresAProgramRestart=Changing the language requires a program restart.
GUI.Config.StartOptions=Start Options
GUI.Config.LookAndFeel.Standards=Standards
GUI.Config.LookAndFeel.Alternatives=Alternatives
GUI.Config.LookAndFeel=Look and Feel
GUI.Config.GraphicalOptions=Graphical Options
GUI.Config.ExitOptions=Exit Options
GUI.Config.MemorizeTheLatestSelectedCategoryAndUnitOnExit=Memorize the latest selected Category and Unit on exit
GUI.Config.WindowAlwaysOnTop=Window always on Top
GUI.Config.BoldFont=Bold Font
GUI.Config.AuditoryFeedback=Auditory Feedback
GUI.General.Preferences=Preferences
GUI.General.Longitude=Longitude
GUI.General.Latitude=Latitude
Moduls.Text=Text
GUI.General.Info=Info
GUI.General.Error=Error

GUI.AppUpdater.onlineUpdate=Online update
GUI.AppUpdater.offlineUpdate=Offline update
GUI.AppUpdater.homepage=Homepage
